Wiki

Clone wiki

compatibility / flatland

flatland

flatland is mostly compatible with PyPy. Of its nearly 1000 tests, five that pass with CPython 2.7 fail with a PyPy nightly (four in test_signals and validation.test_signals.test_validator_validated).


URL:http://discorporate.us/projects/flatland/
Category:Parsers and parser generators
Compatible:Compatible
Soft Dependencies
Genshi Incompatible More Information

Updated